> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abusix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get playbook



## OpenAPI

````yaml get /beta/ops/playbooks/{playbookId}
openapi: 3.0.1
info:
  title: abusix-api
  version: '2026-04-08T06:45:02Z'
servers:
  - url: https://api.abusix.com
security: []
paths:
  /beta/ops/playbooks/{playbookId}:
    get:
      parameters:
        - name: playbookId
          in: path
          description: Unique playbook identifier (integer)
          required: true
          schema:
            type: string
          example: '42'
      responses:
        '200':
          description: 200 response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Playbook'
        '400':
          description: 400 response
          content: {}
        '401':
          description: 401 response
          content: {}
        '404':
          description: 404 response
          content: {}
        '502':
          description: 502 response
          content: {}
      security:
        - abusix-api-gateway-authorizer-prod: []
components:
  schemas:
    Playbook:
      required:
        - created_at
        - id
        - name
        - state
        - updated_at
        - versions
      type: object
      properties:
        created_at:
          type: string
          description: Timestamp when the playbook was created
          format: date-time
        description:
          type: string
          description: Description of the playbook, null if not set
        id:
          type: integer
          description: Unique playbook identifier
        name:
          type: string
          description: Name of the playbook
        state:
          type: string
          description: >-
            State of the playbook: `active` if a version of the playbook is
            active, otherwise `draft` (no version is active; the playbook may
            still have draining or inactive versions)
        updated_at:
          type: string
          description: Timestamp when the playbook was last updated
          format: date-time
        versions:
          type: array
          description: >-
            Version numbers of the playbook, ascending, including drafts. A
            case's `playbook_version` is one of these; resolve one with `GET
            /beta/ops/playbooks/{playbookId}/versions/{playbookVersionId}`
          items:
            type: integer
  securitySchemes:
    abusix-api-gateway-authorizer-prod:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.